zum Inhalt springen zur Navigation springen zum Seitenende springen

zum Seitenanfang springen zur Navigation springen
Wanted products banner
Hat jemand eine Idee Alle Wunschprodukte
Einhorn-Wolle - 13.03.2018 - 19:29:21
cent_you_icon
0
Thumb up
1
Thumb down
0
in der Kategorie Banken-Apps

Ich habe ein Tab von Samsung das T560 aber mit meinen Tab ist die Fidor Banking App nicht kompatibel, gibt es eine andere Möglichkeit ? Der Bewegungsmelder lief aber nun ja nicht mehr ):


webneo500 schrieb am 13.03.2018 um 19:31

Das liegt eben daran, weil die Fidor Smart Banking App eine Smartphone-App ist, die auf Tablets in der Regel nicht kompatibel ist..
... Planungen die App auch für Tablets kompatibel zu machen gibt es aktuell wohl nicht.


Multinator schrieb am 13.03.2018 um 19:35

der bewegungsmelder ist ( wird) abgeschaltet. gibt es also nicht mehr. das handy ggf. updaten auf höhere androidversion.


Einhorn-Wolle schrieb am 13.03.2018 um 19:40

das ist ja unpraktisch für mich ): ich habe viele Apps die eigentlich nicht fürs Tab gehen aber bei einigen konnte man das umgehen aber hier scheinbar nicht


Multinator schrieb am 13.03.2018 um 20:52

das tab läuft doch noch mit 4.4? ich glaub die app braucht min. 6.0 oder noch höher.



zum Seitenanfang springen zum Seitenende springen